unit uIDataModuleProveedores;

interface

uses
  uBizContactos, uIDataModuleContactos, uBizGruposProveedor;

type
  IDataModuleProveedores = interface(IDataModuleContactos)
    ['{ED948BD0-F836-41FC-9293-76CD8973CA89}']
    function GetItem(const ID : Integer) : IBizProveedor;
    function NewItem : IBizProveedor;
    function GetItems : IBizProveedor;
    function GetItemsTiendaWeb : IBizProveedor;
    function GetGruposProveedor : IBizGrupoProveedor;
  end;


implementation

end.
